MONGOC_SESSION_OPTS_DESTROY(3)

NAME
mongoc_session_opts_destroy - mongoc_session_opts_destroy()

SYNOPSIS

void
mongoc_session_opts_destroy (mongoc_session_opt_t *opts);

Free a mongoc_session_opt_t. Does nothing if opts is NULL.

PARAMETERS

•   opts: A mongoc_session_opt_t.

EXAMPLE

See the example code for mongoc_session_opts_set_causal_consistency.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc